---
# Guide:
# https://computingforgeeks.com/setup-glusterfs-storage-with-heketi-on-centos-server/

# Option: 1
# - name: from EPEL
#   include_tasks: Option/from_EPEL.yml

# Option: 2
- name: from release
  include_tasks: Option/from_release.yml

- name: config
  include_tasks: config.yml


# <Fix!>
# - openssh_keypair:
#     path: /etc/heketi/heketi_key
#     owner: heketi
#     group: heketi
- name: Heketi ssh key
  include_tasks: key.yml
# <Fix!/>

# Start Heketi later, after role: sync_key, so it picks up keys!
